## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::TypeTraits::Implementation::IsReferenceImpl< T > Struct Template Reference

List of all members.

## Static Public Attributes

static const bool | value

## Detailed Description

### template<class T>
struct CS::TypeTraits::Implementation::IsReferenceImpl< T >

Definition at line 55 of file typetraits.h.

The documentation for this struct was generated from the following file:

- csutil/typetraits.h